{
    "format_version": "1.21.50",
    "minecraft:item": {
        "description": {
            "identifier": "oct_db:water_flask.empty",
            "menu_category": {
                "category": "equipment",
                "group": "oct_db.water_flask" //This groups the items together but can't create new groups with the "+" button yet
            }
        },
        "components": {
            "minecraft:max_stack_size": 1,
            "minecraft:display_name": {
                "value": "item.oct_db:water_flask.empty.name"
            },
            "minecraft:tags": {
                "tags": [
                    "oct_db:water_flask"
                ]
            },
            "minecraft:use_modifiers": {
                "movement_modifier": 0.5,
                "use_duration": 1.4
            },
            "minecraft:icon": "oct_db:water_flask.empty",
            "minecraft:liquid_clipped": false,
            "minecraft:custom_components": [
                "oct_db:water_flask.empty"
            ]
        }
    }
}